<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- 
/*
 * Copyright (C) 2010 Texas Instruments Incorporated - http://www.ti.com/ 
 *
 *  Redistribution and use in source and binary forms, with or without 
 *  modification, are permitted provided that the following conditions 
 *  are met:
 *
 *    Redistributions of source code must retain the above copyright 
 *    notice, this list of conditions and the following disclaimer.
 *
 *    Redistributions in binary form must reproduce the above copyright
 *    notice, this list of conditions and the following disclaimer in the 
 *    documentation and/or other materials provided with the   
 *    distribution.
 *
 *    Neither the name of Texas Instruments Incorporated nor the names of
 *    its contributors may be used to endorse or promote products derived
 *    from this software without specific prior written permission.
 *
 *  THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS 
 *  "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT 
 *  LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR
 *  A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT 
 *  OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, 
 *  SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT 
 *  LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
 *  DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
 *  THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT 
 *  (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE 
 *  OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
-->
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8" />
<title>High Performance Digital Signal Processer Utility Application</title>
<script language="javascript">
var newwindow;
function openpopup(url)
{
	location.href=url;
}
</script>
<link rel="stylesheet" href="default.css" type="text/css" />
</head>
<body>
<div id="wrapper">
<div id="logo">
	<h1>Benchmarks</h1>
</div>
<div id="header">
	<div id="menu">
		<ul>
			<li><a href ="index.html">Welcome</a></li>
			<li><a href="info.cgi">Information</a></li>
			<li><a href="stats.cgi">Statistics</a></li>
			<li><a href="tasks.cgi">Task List</a></li>
			<li class="current_page_item"><a href="bench.html">Benchmarks</a></li>
			<li><a href="diag.cgi">Diagnostics</a></li>	
			<li><a href="flash.cgi">Flash</a></li>
			<li class="last"><a href="I2C.html">EEPROM</a></li>
		</ul>
	</div>
</div>
</div>
<div id="page">
	<div id="content">
<hr>
<table cellpadding="6"><tr><td valign="center">
	<image src="dspchip.gif">
	</td>
	<td width="100%" align="justify">
	<h2>Execute a benchmark </h2><br>
	<p class="howitworks"><b>How it works:</b> Select the benchmark test to run.&nbsp;&nbsp; 
	Some Benchmark tests use Java Applets so your Browser must allow them to run. You 
	may get a Security Warning concerning the Applet. If so, you must allow it 
	to run to perform the benchmark.</p>
	</td></tr>
</table>
<hr><br>

<div align="center">
	<table border="0" width="62%" id="table1" cellpadding="5">
		<tr>
			<td width="45%" align="left">Network Benchmark</td>
			<td width="50%" align="left"><input type="button" value="Execute" onClick="openpopup('ndkparms.html')">
			</td>
		</tr> 
		<tr>
			<td width="45%" align="left">Network Loopback</td>
			<td width="50%"> <input type="button" value="Execute" onClick="openpopup('ndkloopstart.html')">
			</td>
		</tr>
		</table>
</div>
	</div>
	<div style="clear: both;">&nbsp;</div>
</div>
<div id="footer">
	<p id="legal">( c ) 2010-2011 Texas Instruments Incorporated &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; <a href="credit.html">Credits</a> </p>
</div>
</body>
</html>
